@font-face {
    font-family: 'FuturaBookC';
    src: url("../fonts/futurabookc.woff2") format('woff2');
    src: url("../fonts/FuturaBookC.woff") format('woff');
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'FuturaDemiC';
    src: url("../fonts/futurademic.woff2") format('woff2');
    src: url("../fonts/FuturaDemiC.woff") format('woff');
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'YesevaOne-Regular';
    src: url("../fonts/YesevaOne-Regular.woff2") format('woff2');
    src: url("../fonts/YesevaOne-Regular.woff") format('woff');
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'ProximaNova';
    src: url("../fonts/ProximaNova-Light.woff2") format('woff2');
    src: url("../fonts/ProximaNova-Light.woff") format('woff');
    font-style: normal;
    font-weight: normal;
}